Modify

#468 closed defect (worksforme)

windows in bitlbee nintendo DS

Reported by: anonymous Owned by:
Priority: wishlist Milestone:
Component: BitlBee Version: 1.2.3
Keywords: Cc:
IRC client+version: Client-independent Operating System: Other
OS version/distro:

Description

hi, I use bitlbee in my nintendo ds whit dsorganizer, and is almost perfect, but when i want to close a window i just can´t..

I have asked like everyone that i know that use this, but no one knows

please answer :)

Attachments (0)

Change History (3)

comment:1 Changed at 2009-01-10T20:11:58Z by wilmer

Milestone: 1.2.x

What do you mean, you want to be able to leave the &bitlbee channel?

comment:2 Changed at 2010-03-14T01:24:15Z by wilmer

Resolution: worksforme
Status: newclosed

comment:3 Changed at 2011-03-22T00:22:33Z by anonymous

write /c on the window u want to close and type enter

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.